### Method

# Gtk ListItemget_child

#### Declaration [src]

    GtkWidget*
    gtk_list_item_get_child (
      GtkListItem* self
    )

#### Description [src]

Gets the child previously set via `gtk_list_item_set_child()` or `NULL` if none was set.

Gets property | `Gtk.ListItem:child`

#### Return value

Type: `GtkWidget`

The child.

The data is owned by the instance.
The return value can be `NULL`.